#search-bar{
    width: 100%;
    margin-top: 20px;
}

#btn_sub{
    -webkit-box-sizing: initial !important;
}

.tb
{
    display: table;
    width: 100%;
}

.td
{
    display: table-cell;
    vertical-align: middle;
}

input, #btn_sub
{
    color: #fff;
    /* font-family: Nunito; */
    padding: 0;
    margin: 0;
    border: 0;
    background-color: transparent;
}

#cover
{
    width: 100%;
    padding: 0 20px;
    background-color: rgba(0,0,0,0.35);
    /* border-radius: 20px;
    box-shadow: 0 10px 40px #fdc604, 0 0 0 20px #ffffffeb; */
}

form
{
    height: 84px;
}

input[type="text"]
{
    width: 100%;
    height: 84px;
    font-size: 22px !important;
    line-height: 1;
}

input[type="text"]::placeholder
{
    color: #fff;
}

#s-cover
{
    width: 1px;
    /*padding-left: 35px;*/
}

#btn_sub
{
    position: relative;
    display: block;
    width: 84px;
    height: 84px;
    cursor: pointer;
    transform: scale(0.5);
}

#s-circle
{
    position: relative;
    top: -8px;
    left: 0;
    width: 43px;
    height: 43px;
    margin-top: 0;
    border-width: 15px;
    border: 15px solid #fff;
    background-color: transparent;
    border-radius: 50%;
    transition: 0.5s ease all;
}

#btn_sub span
{
    position: absolute;
    top: 68px;
    left: 43px;
    display: block;
    width: 45px;
    height: 15px;
    background-color: transparent;
    border-radius: 10px;
    transform: rotateZ(52deg);
    transition: 0.5s ease all;
}

#btn_sub span:before, #btn_sub span:after
{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 15px;
    background-color: #fff;
    border-radius: 10px;
    transform: rotateZ(0);
    transition: 0.5s ease all;
}

#s-cover:hover #s-circle
{
    top: -1px;
    width: 67px;
    height: 15px;
    border-width: 0;
    background-color: #fff;
    border-radius: 20px;
}

#s-cover:hover span
{
    top: 50%;
    left: 56px;
    width: 25px;
    margin-top: -9px;
    transform: rotateZ(0);
}

#s-cover:hover #btn_sub span:before
{
    bottom: 11px;
    transform: rotateZ(52deg);
}

#s-cover:hover #btn_sub span:after
{
    bottom: -11px;
    transform: rotateZ(-52deg);
}
#s-cover:hover #btn_sub span:before, #s-cover:hover #btn_sub span:after
{
    right: -6px;
    width: 40px;
    background-color: #fff;
}

#ytd-url {
  display: block;
  position: fixed;
  right: 0;
  bottom: 0;
  padding: 10px 14px;
  margin: 20px;
  color: #fff;
  font-family: Nunito;
  font-size: 14px;
  text-decoration: none;
  background-color: #ff7575;
  border-radius: 4px;
  box-shadow: 0 10px 20px -5px rgba(255, 117, 117, 0.86);
  z-index: 125;
}